.version.index /* version checker */
{
	color: #00000F;
	background-color: #D128C3;
}

.html
{
	background: #FFFFFF url("../images/global-background-v2.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.95000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
	padding-bottom: 62px;
}

#pu106
{
	width: 0.01px;
	margin-left: 70px;
}

#u106
{
	z-index: 2;
	width: 200px;
	height: 179px;
	margin-right: -10000px;
	left: 310px;
}

#u151
{
	z-index: 19;
	width: 820px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 164px;
}

#pu143-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: -5px;
}

#u143-4
{
	z-index: 3;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
}

#u145-4
{
	z-index: 11;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 225px;
}

#u144-4
{
	z-index: 7;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 450px;
}

#u146-4
{
	z-index: 15;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 695px;
}

#u143-4.MuseLinkActive,#u145-4.MuseLinkActive,#u144-4.MuseLinkActive,#u146-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	z-index: 20;
	width: 820px;
	height: 1px;
	margin-left: 70px;
}

#slideshowu544
{
	z-index: 28;
	width: 0.01px;
	height: 350px;
	margin-left: 498px;
	margin-top: 7px;
	position: relative;
}

#u562
{
	position: absolute;
	width: 400px;
	height: 300px;
	background-color: transparent;
}

#u562popup
{
	z-index: 29;
}

#u639
{
	z-index: 30;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u630
{
	z-index: 32;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u612
{
	z-index: 34;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u612_img
{
	margin-top: -28px;
	margin-bottom: -29px;
}

#u567
{
	z-index: 36;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u621
{
	z-index: 38;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u630_clip,#u612_clip,#u621_clip
{
	overflow: hidden;
	width: 400px;
	height: 300px;
}

#u630_img,#u621_img
{
	margin-left: -25px;
	margin-right: -25px;
}

#u545-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 166px;
}

#u545-4popup
{
	z-index: 40;
}

#u550-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 135px;
}

#u550-4popup
{
	z-index: 44;
}

#u545,#u550
{
	color: #999999;
}

#u554-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 235px;
}

#u554-4popup
{
	z-index: 48;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u155-7
{
	z-index: 21;
	width: 332px;
	min-height: 217px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 101px;
	top: -308px;
	margin-bottom: -228px;
	position: relative;
}

#u155-2
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

